1. Arm73

    OP Arm73 GBAtemp Addict
    Member

    Joined:
    Mar 4, 2006
    Messages:
    2,043
    Country:
    Italy
    Hi,
    I'm sorry if this might have been asked again, but I've been searching the forums like crazy and I couldn't find a solution.
    I recently installed HBCbeta 8 (wwhich came complete with a few applications, included snes9x).
    Everything works fine, only snes9x does not load, instead I get the message "This is not a valid Wii application".
    I even tried with the latest build of snesgxr70beta, which boot fine if I load it trough the TP hack in the root of the SD card as boot.elf, however when I try to boot it trough the HBC it won't work!
    Can somebody help me,please ?
     
  2. stevey

    stevey Member
    Newcomer

    Joined:
    Jun 7, 2008
    Messages:
    14
    Country:
    United States
    Is it in root:/apps/snes9x/boot.elf?

    You might want to try a different unofficial version like LoPsT's Snes9x v.3.1.
     
  3. Monster On Strin

    Monster On Strin GBAtemp Fan
    Member

    Joined:
    Jun 19, 2008
    Messages:
    332
    Country:
    United States
    how is your sd card setup? does it have any other trouble loading other things?

    BTW you should use the lopst version I personally think its better
     
  4. Arm73

    OP Arm73 GBAtemp Addict
    Member

    Joined:
    Mar 4, 2006
    Messages:
    2,043
    Country:
    Italy
    Thanks, I guess I will try a different version.
    Although all the files are placed in the right directories, included the snes9x\roms and snes9x\saves.
    It's strange that I'm the only one having this problem!
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Homebrew, Channell, Snes9x